{
  "version": 1,
  "deviceId": "e8510d8b751c9065aebddecb8951b0283fce5457af923f81b6d4a6bd72d421e7",
  "publicKeyPem": "-----BEGIN PUBLIC KEY-----\nMCowBQYDK2VwAyEA9VxFgciddpb0jxue8QVIv/Ba2KbWva3sveVbxAkVYxY=\n-----END PUBLIC KEY-----\n",
  "privateKeyPem": "-----BEGIN PRIVATE KEY-----\nMC4CAQAwBQYDK2VwBCIEIG2VSOr+cXn0yHoaaVWZCaZN6I9SuRw6CLm0tcMgWsFP\n-----END PRIVATE KEY-----\n",
  "createdAtMs": 1773749978371
}
